D-Link Router Vulnerabilities 2020: Patch Now!

D-Link-routers plaatsen momenteel een negatief record. Het Duitse federale kantoor voor informatiebeveiliging waarschuwt voor verschillende gaten in de beveiliging van de D-Link-router in verschillende modellen. Daarom: zorg ervoor dat u de beveiligingsupdates uitvoert die al beschikbaar zijn! D-Link router kwetsbaarheid

Een beveiligingsprobleem van risiconiveau 4 is van invloed op de D-Link-router DCS-935L en DCS-960L. Door deze kloof is het mogelijk voor hackers om Neem apparaten op afstand over.

Alle D-Link-routers, ongeacht het model, worden getroffen door een andere kwetsbaarheid, dit in niveau 3. Als een hacker zich in het lokale netwerk bevindt, kan hij Informatie voorlezen.

Een andere kwetsbaarheid van hoog risiconiveau 4 kan ook gevaarlijk zijn voor D-Link-routers in het algemeen. Aanvallers in het lokale netwerk kunnen de kwetsbaarheid gebruiken om Voer programmacode van welke aard dan ook uit.

Patches voor beveiligingsgaten voor D-Link-router beschikbaar!

Het volgende is van toepassing op alle beveiligingslekken: Installeer patches zo snel mogelijk, die beschikbaar zijn via D-Link. Over het algemeen moet u al uw apparaten, besturingssystemen en programma's hebben blijf op de hoogte.

U kunt meer informatie vinden over de huidige gaten in de beveiliging van de D-Link-router en meer in detail bij de fabrikant.


Geplaatst op:01 / 19 / 2020

Laat een bericht achter